/*

		SFX_02

		Sound Effect File.
		
		Info:
			Length			:	12
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	#ifndef __SFX_02_h_INCLUDE
#define __SFX_02_h_INCLUDE
#define CBTFX_PLAY_SFX_02 CBTFX_init(&SFX_02[0])
extern const unsigned char SFX_02[];
#endif